@charset "UTF-8";
/*******************************************************/
/*******  SAMPLE USER CSS                           ****/
/*******  Rename to user.css to take effect         ****/
/*******************************************************/


/* make page container wider than 1320 for large screens*/
/*@media (width >= 1650px) {
  .container {
    max-width: 1600px; 
  }
}*/

:root { /*Set Template Colours */
	--primary: #386E24;
	--secondary: #6c757d;
	--success: #198754;
	--info: #0dcaf0;
	--warning: #ffc107;
	--danger: #dc3545;
	--light: #f8f9fa;
	--dark: #212529;
	--black: #000;
	--blue: #1D6B8D;
	--darkblue: #424077;					 
	--brown: #9c8468;	
	--indigo: #6610f2;
	--purple: #6E295B; 
	--pink: #d63384;
	--red: #FF0000;
	--orange: #FC992B;   
	--yellow: #F9A61A;
	--light-yellow: #FFFF99;
	--green: #ABD036; 
	--darkgreen: #28371A; 
	--teal: #20c997;
	--cyan: #0dcaf0;
	--white: #fff;
	--gray: #6c757d;
	--gray-dark: #222222;	
	--gray-100: #f8f9fa;
	--gray-200: #e9ecef;
	--gray-300: #dee2e6;
	--gray-400: #ced4da;
	--gray-500: #adb5bd;
	--gray-600: #6c757d;
	--gray-700: #495057;
	--gray-800: #343a40;
	--gray-900: #212529;
	
	--link-color: var(--green);
	--hover-color: #FB6640;
	
	--body-font: Montserrat, "Arial", sans-serif;
	--body-font-weight: 400;
	--body-font-size: 18px;
	--body-color: var(--black);
	--body-letter-spacing: unset;

	
	--title-font: Roboto, "Arial", sans-serif;
	--title-font-weight: 700;
	--title-color: var(--orange);
	--title-letter-spacing: unset; 

}	

h1,h2,.componentheading, .contentheading{
	font-size: 36px;
}

h3 {
	font-size: 32px;
	color:var(--black);
}

/*************************/
/* Layout Table Settings */
/*************************/
#wrapper_header{
	/* display: flex; */
	background-color: var(--blue);
	padding-top: 0px;
}

#wrapper_header a{
	/* display: flex; */
	color: var(--white);
}

.container-below-top {
	margin-top: 0px;
}

#wrapper_menu{
	background-color: var(--orange);
	border-top: 1px solid var(--orange);
}

#admin_menu {
	background-color: var(--yellow);
}

#wrapper_slideshow{ 
	background-color:var(--white);
}


a {
	color: var(--blue);
}


/**************************/
/*          Menus         */
/**************************/
.navbar-toggler{
}

/* Top Level */
.nav-item a {
}

/* Top Level Active*/
.nav-item.active a{
}

/* Top Level Hover*/
.nav-item a:hover,
.nav-item a:focus{
	color: var(--blue);
}

/* Dropdown Box */
.dropdown-menu {
}
	
/* Dropdown Item */
.dropdown-menu .nav-item a{
}
	
/* Dropdown Item Hovered*/
.dropdown-menu .nav-item a:hover{
}

	
#admin_menu .nav-item a{
}

/***************/
/* Slideshow */
/***************/

.carousel-caption {
	display: none !important;
}

/***************/
/* Feature Box */
/***************/
div.featurebox {
}

div.featurebox ul{
}

div.featurebox li{
}

div.featurebox_blue {
}

/***************/
/* Highlight Box */
/***************/

div.highlight {
}

div.highlight-orange {
}

.blue-wrapper{
}

.white-box{
}

.row-blue{
	background-color: var(--blue);
	color:var(--white);
	padding-top:20px;
	padding-bottom:30px;
}


.row-blue h3{
	color: var(--white);
}

.row-orange{
	background-color: var(--orange);
	color:var(--white);
	padding-top:20px;
	padding-bottom:30px;}

.row-white{
	padding-top:20px;
	padding-bottom:30px;
}